Package Details: vapoursynth-plugin-vmaf-git 9.0.gf675a90-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-vmaf-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-vmaf-git
Description: Plugin for Vapoursynth: vmaf (GIT version)
Upstream URL: https://forum.doom9.org/showthread.php?t=175862
Keywords: vapoursynth
Licenses: GPL
Conflicts: vapoursynth-plugin-vmaf
Provides: vapoursynth-plugin-vmaf
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 2
Popularity: 0.006306
First Submitted: 2019-02-08 18:55 (UTC)
Last Updated: 2022-03-13 17:46 (UTC)

Dependencies (4)

Required by (0)

Sources (2)

Latest Comments

dreieck commented on 2023-02-14 19:47 (UTC) (edited on 2023-02-14 19:49 (UTC) by dreieck)

Can you, instead of downloading and distributing a bundled vmaf and libvmaf, depend on and use the system package vmaf?

Thanks for the package!,
regards!

Win8Error commented on 2021-08-28 20:36 (UTC)

with 'vmaf-git' build fails with following output:

==> Entering fakeroot environment...
==> Starting package()...
ninja: Entering directory `build'
[0/1] Installing files.
Installing libvmaf.so to /build/vapoursynth-plugin-vmaf-git/pkg/vapoursynth-plugin-vmaf-git/usr/lib/vapoursynth
mv: cannot stat '/build/vapoursynth-plugin-vmaf-git/pkg/vapoursynth-plugin-vmaf-git/usr/lib/vapoursynth/model': No such file or directory
==> ERROR: A failure occurred in package().
    Aborting...
==> ERROR: Build failed, check /home/.archbuild/extra-x86_64/yuki/build

pingplug commented on 2021-07-19 15:47 (UTC)

  1. need vmaf>=2.0 now
  2. build error
==> Starting package()...
ninja: Entering directory `build'
[0/1] Installing files.
Installing libvmaf.so to /tmp/makepkg/vapoursynth-plugin-vmaf-git/pkg/vapoursynth-plugin-vmaf-git/usr/lib/vapoursynth
mv: cannot stat '/tmp/makepkg/vapoursynth-plugin-vmaf-git/pkg/vapoursynth-plugin-vmaf-git/usr/lib/vapoursynth/model': No such file or directory